Plugin Directory

!This plugin hasn’t been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

WP Nokia Auth

Easily manage your Nokia Location API credentials across all themes and plugins on a site.

The current version is 1.0.1 (2012.04.19)


Summary: Minor fixes to PHP base class. Fixed: An issue with an old version of WP_PluginBase, the PHP class which WP Nokia Auth extends.


  • First version of WP Nokia Auth released

Requires: 3.3 or higher
Compatible up to: 3.3.2
Last Updated: 4 years ago
Active Installs: Less than 10


0 out of 5 stars


Got something to say? Need help?


Not enough data

0 people say it works.
0 people say it's broken.